using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace detect.gui.Controls;

public partial class PageControl : UserControl
{
    public PageControl()
    {
        InitializeComponent();
    }

    private void InitializeComponent()
    {
        AvaloniaXamlLoader.Load(this);
    }
}